@charset "UTF-8";

/* common */
._we {}

html._we, body._we {font-size: 18px; }
._we body {font-size: 1em !important; padding-top: 36px;}

._we * {
	text-shadow: none !important;
	box-shadow: none !important;
	background: transparent;
}


._we #layout #header_body,
._we #layout #feedback,
._we #layout #paid_services .item {background: none; }

._we #layout .skewed:before,
._we #layout .skewed:after,
._we #layout #feedback:before,
._we #layout #feedback:after,
._we #layout #footer_map:before,
._we #layout #footer_map:after
 {content: none; }

._we #layout #feedback,
._we #layout #info_pages,
._we #layout .skewed {margin: 0; padding: 60px 0; min-height: auto;}

._we #layout #footer_map .marker {display: none; }

._we #layout #hot_links .item a {border: solid 1px; }

._we .header-fixed-top #layout #header_top {padding-top: 46px; border-bottom: solid 3px; }



/* color theme option */
._we.color_theme_1 body {
	background-color: #fff !important;
}
._we.color_theme_1 #layout * {
	background-color: #fff !important;
	color: #000 !important;
	border-color: #000 !important;
	outline-color: #000 !important;
}

._we.color_theme_1 #layout .button, ._we.color_theme_1 #layout button, ._we.color_theme_1 #layout input[type="button"], ._we.color_theme_1 #layout input[type="submit"]
{background: #000 !important; color: #fff !important; }



._we.color_theme_2 body {
	background-color: #111 !important;
}
._we.color_theme_2 #layout * {
	background-color: #111 !important;
	color: #fff !important;
	border-color: #fff !important;
	outline-color: #fff !important;
}

._we.color_theme_2 #layout .button, ._we.color_theme_2 #layout button, ._we.color_theme_2 #layout input[type="button"], ._we.color_theme_2 #layout input[type="submit"]
{background: #fff !important; color: #111 !important; }


._we.color_theme_3 body {
	background-color: lightblue !important;
}
._we.color_theme_3 #layout * {
	background-color: lightblue !important;
	color: darkblue !important;
	border-color: darkblue !important;
	outline-color: darkblue !important;
}

._we.color_theme_3 #layout .button, ._we.color_theme_3 #layout button, ._we.color_theme_3 #layout input[type="button"], ._we.color_theme_3 #layout input[type="submit"]
{background: darkblue !important; color: lightblue !important; }



._we.color_theme_4 body {
	background-color: #FFF5E6 !important;
}
._we.color_theme_4 #layout * {
	background-color: #FFF5E6 !important;
	color: #60351a !important;
	border-color: #60351a !important;
	outline-color: #60351a !important;
}

._we.color_theme_4 #layout .button, ._we.color_theme_4 #layout button, ._we.color_theme_4 #layout input[type="button"], ._we.color_theme_4 #layout input[type="submit"]
{background: #60351a !important; color: #FFF5E6 !important; }





/* font option */
._we.font_family_sans #layout * {font-family: Tahoma, Verdana, sans !important; }
._we.font_family_serif #layout * {font-family: Georgia, 'Times New Roman', serif !important; }
._we.font_family_monospace #layout * {font-family: monospace !important; }

._we #layout .fa {font-family: "FontAwesome" !important; }



/* font size option */
._we.font_size_small {
	font-size: 16px;
}

._we.font_size_large {
	font-size: 20px;
}

._we.font_size_huge {
	font-size: 22px;
}


/* font spacing option */
._we.font_spacing_large #layout {
	letter-spacing: 0.05em !important;
	line-height: 150%;
}

._we.font_spacing_huge #layout {
	letter-spacing: 0.1em !important;
	line-height: 200%;
}


/* image visibility option */
._we.images_off #layout img {
	visibility: none;
	opacity: 0;
}

._we.images_off #layout * {
	background-image: none !important;
}


._we.images_black_n_white #layout img,
._we.images_black_n_white #layout #main_slider .item,
._we.images_black_n_white #layout .item .preview
{
	-webkit-filter: grayscale(1);
    filter: grayscale(1);
}

